{
  "id": "a1a-016-salazzle",
  "name": "Salazzle",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 16,
  "rarity": "Common",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_002300_00_ENNEWT_C.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1a/16/salazzle/",
  "hp": 80,
  "pokemon_type": "fire",
  "stage": "stage_1",
  "evolves_from": "Salandit",
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Poison Claws",
      "cost": [
        "fire"
      ],
      "damage": 30,
      "damage_modifier": null,
      "effect_text": "Your opponent’s Active Pokémon is now Poisoned.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "water",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 1,
  "flavor_text": null,
  "illustrator": "Mitsuhiro Arita"
}